Répondre à : Problemes Mod's

Connectez-vous.

Mot de passe oublié ?

Inscrivez-vous.


#10960
Kerboulet
Participant

Bonjour,

Avez-vous essayé d’installer Precise Node sur la dernière version de KSB ? Chez moi, ça ne fonctionne pas.

En revanche, Kerbal Engineer 1.1.5.7 est compatible.